<div id="sidebars">
	<ul id="sidebars-shortcut">
		<li><a id="shortcut-primary" href="#primary" rel="primary"><span>&#20040;</span></a></li>
		<li><a id="shortcut-secondary" href="#secondary" rel="secondary"><span>&#20004;</span></a></li>
		<li><a id="shortcut-tertiary" href="#tertiary" rel="tertiary"><span>&#21443;</span></a></li>
	</ul>
	<div id="primary" class="sidebar">
		<ul class="xoxo">
			<li id="search">
				<h3><label for="q">Recherche</label></h3>
				<form method="get" action="<?php dcInfo('search'); ?>">
					<div>
						<input id="q" name="q" class="text-input" type="text" value="<?php dcSearchString(); ?>" size="10" tabindex="1" accesskey="S" />
						<input id="searchsubmit" class="submit-button" name="searchsubmit" type="submit" value="Rechercher" tabindex="2" />
					</div>
				</form>
			</li>
			<li id="categories">
				<h3>Cat&eacute;gories</h3>
				<?php dcCatList(); ?>
			</li>
			<li id="archives">
				<h3>Archives</h3>
				<?php dcMonthsList(); ?>
			</li>
		</ul>
	</div><!-- #primary .sidebar -->
	<div id="secondary" class="sidebar">
		<ul class="xoxo">
			<li id="blogroll">
					<h3>Blogoliste</h3>
					<?php dcBlogroll::linkList(); ?>
			</li>
			<li id="rss-links">
				<h3>Flux RSS</h3>
				<ul>
					<li><a href="<?php dcInfo('rss'); ?>" title="<?php dcInfo('name'); ?> Flux RSS des articles" rel="alternate" type="application/rss+xml">Tous les articles</a></li>
					<li><a href="<?php dcInfo('rss'); ?>?type=co" title="<?php dcInfo('name'); ?> Flux RSS des commentaires" rel="alternate" type="application/rss+xml">Tous les commentaires</a></li>
				</ul>
			</li>
			<li id="meta">
				<h3>Meta</h3>
				<ul>
					<li><a href="ecrire/">Connexion</a></li>
				</ul>
			</li>
		</ul>
	</div><!-- #secondary .sidebar -->
	<div id="tertiary" class="sidebar">
		<ul class="xoxo">
			<li>
				<h3>Photopif</h3>
				<img id="photopif" src="http://www.o2sources.com/photos/random/" alt="Photos au hasard" />
			</li>
		</ul>
	</div><!-- #tertiary .sidebar -->
</div><!-- #sidebars -->